امتیاز موضوع:
  • 1 رأی - میانگین امتیازات: 5
  • 1
  • 2
  • 3
  • 4
  • 5

[-]
کلمات کلیدی
آموزش خروجی اندروید apk در نسخه های جدید گیم میکر استادیو

آموزش خروجی اندروید apk در نسخه های جدید گیم میکر استادیو
#31
مرسی که پیگیر مشکل من هستی . من که هنوز موفق نشدم این مشکل رو حل کنم و دارم با همون نسخه قدیمی کار میکنم. به امید موفقیت...
زکات علم و دانش، نشر و یاد دادن آن به دیگران و تلاش برای عمل به آن است.[size=large][i][/i][/size]
پاسخ
#32
همه api ها در این سایت

http://androidcode.ir/post/install-packa...K-platform
[align=center]
خبر نگار سایت[url=http://www.mihangame.com/] میهن گیم[/url]

[align=center][url=http://promakers.ir/showthread.php?tid=12275]بازی Finding Whiteland[/url]


[/align]
پاسخ
#33
(8/8/1394، 09:51 عصر)soshyant نوشته است: مرسی که پیگیر مشکل من هستی . من که هنوز موفق نشدم این مشکل رو حل کنم و دارم با همون نسخه قدیمی کار میکنم. به امید موفقیت...



یعنی جی ؟ منصرف شدید یعنی از حل مشکلتون ؟ اگه اینطوره که اوکی .حرفی نیست .اگه هم که نه تیم ویور نصب کن بیام روی سیستمت درستش کنم ..ولی همونکه گفتم بکنی احمتال 90 درصد درست میشه .نسخه هاتو عوض کن نسخه اس دی کی و اون یکی که گفتم/
یک راهی دیگه شاید 16 ات خرابه .اصلا 16 رو حذف کن .بالاتر از اون داره دیگه برای چیته .
من هرگز تسلیم نمیشوم . یا راهی خواهم یافت ، یا خواهم ساخت .

mobina.varmazyar@gmail.com
********************************************

آموزش اندروید در گیم میکر برای نسخه های جدید
http://promakers.ir/showthread.php?tid=11478

اموزش خروجی اندروید با XDK:
http://promakers.ir/showthread.php?tid=11415
سوالات XDK
http://promakers.ir/showthread.php?tid=11434
انیمشین ورزشی من
http://promakers.ir/showthread.php?tid=11482
پاسخ
#34
سلام ببخشید می خواستم بدونم چطور میشه من مثلا بازی رو برای اندروید 4 بسازم
می خوام بدونم بازیم ورژن چند اندروید می خواد
teeth
پاسخ
#35
(9/8/1394، 03:04 عصر)Mohamy نوشته است: سلام ببخشید می خواستم بدونم چطور میشه من مثلا بازی رو برای اندروید 4 بسازم
می خوام بدونم بازیم ورژن چند اندروید می خواد
teeth



[color=#FF4500]سلام بر کاربر محترم
همه چیز بستگی به ورژن های تمام چیزهایی داره که دارید ازش استافده میکنید...فکر مکینید برای چی نسخه های جدید تر از گیم میکر به وجود می یاد؟ برای چی نسخه های Api هایی که استفاده میکنید بالاتر میشه ؟
بببینید گیم میکیری که استفاده میکنید هرچه ورژن بالاتری داشته باشه میتونه از اندرویدهای بالاتری پشتیبانی کنه ...متعاقباً همراه با اون در نتیجه نیازمند یک اس دی کی بالاتری است در نتیجه api بالاتری میخاد و درنتیجه تا اندروزدهای بالاتری رو ساپورت میکنه

تمامی گیم میکرها پایین ترین نسخه ی اندروید رو ساپورت میکنند.
در حال حاضر بالاترین نسخه ی Api که دو ماه پیش دیدم 5.1 بود که لینک دانلودشم رو هم دارم...در نهایت با توجه به ورزن گیم میکر خودتون ، بستگی به این داره که شما چه Api هایی رو دراختیار گیم میکرتون قرار میدید. تمامی اینها به انتخاب نسخه های شما بستگی داره .


طبق اخرین خروجی که گرفتم گیم میکر نسخه 1.4 مستر کالشکن من ، تا api برای اندرویهای 4 و خورده ای رو ساپورت میکنه .البته 5 رو براش قرار دادم اما گوشی با اندروید 5 در اخیترا نداشتم برای تست کردن.

[color=#FF4500]سلام بر کاربر محترم mmohamy
همه چیز بستگی به ورژن های تمام چیزهایی داره که دارید ازش استافده میکنید...فکر مکینید برای چی نسخه های جدید تر از گیم میکر به وجود می یاد؟ برای چی نسخه های Api هایی که استفاده میکنید بالاتر میشه ؟
بببینید گیم میکیری که استفاده میکنید هرچه ورژن بالاتری داشته باشه میتونه از اندرویدهای بالاتری پشتیبانی کنه ...متعاقباً همراه با اون در نتیجه نیازمند یک اس دی کی بالاتری است در نتیجه api بالاتری میخاد و درنتیجه تا اندروزدهای بالاتری رو ساپورت میکنه

تمامی گیم میکرها پایین ترین نسخه ی اندروید رو ساپورت میکنند.
در حال حاضر بالاترین نسخه ی Api که دو ماه پیش دیدم 5.1 بود که لینک دانلودشم رو هم دارم...در نهایت با توجه به ورزن گیم میکر خودتون ، بستگی به این داره که شما چه Api هایی رو دراختیار گیم میکرتون قرار میدید. تمامی اینها به انتخاب نسخه های شما بستگی داره .

طبق اخرین خروجی که گرفتم گیم میکر نسخه 1.4 مستر کالشکن من ، تا api برای اندرویهای 4 و خورده ای رو ساپورت میکنه .البته 5 رو براش قرار دادم اما گوشی با اندروید 5 در اخیترا نداشتم برای تست کردن.

[color=#FF4500]سلام بر کاربر محترم mmohamy
همه چیز بستگی به ورژن های تمام چیزهایی داره که دارید ازش استافده میکنید...فکر مکینید برای چی نسخه های جدید تر از گیم میکر به وجود می یاد؟ برای چی نسخه های Api هایی که استفاده میکنید بالاتر میشه ؟
بببینید گیم میکیری که استفاده میکنید هرچه ورژن بالاتری داشته باشه میتونه از اندرویدهای بالاتری پشتیبانی کنه ...متعاقباً همراه با اون در نتیجه نیازمند یک اس دی کی بالاتری است در نتیجه api بالاتری میخاد و درنتیجه تا اندروزدهای بالاتری رو ساپورت میکنه

تمامی گیم میکرها پایین ترین نسخه ی اندروید رو ساپورت میکنند.
در حال حاضر بالاترین نسخه ی Api که دو ماه پیش دیدم 5.1 بود که لینک دانلودشم رو هم دارم...در نهایت با توجه به ورزن گیم میکر خودتون ، بستگی به این داره که شما چه Api هایی رو دراختیار گیم میکرتون قرار میدید. تمامی اینها به انتخاب نسخه های شما بستگی داره .

طبق اخرین خروجی که گرفتم گیم میکر نسخه 1.4 مستر کالشکن من ، تا api برای اندرویهای 4 و خورده ای رو ساپورت میکنه .البته 5 رو براش قرار دادم اما گوشی با اندروید 5 در اخیترا نداشتم برای تست کردن.
من هرگز تسلیم نمیشوم . یا راهی خواهم یافت ، یا خواهم ساخت .

mobina.varmazyar@gmail.com
********************************************

آموزش اندروید در گیم میکر برای نسخه های جدید
http://promakers.ir/showthread.php?tid=11478

اموزش خروجی اندروید با XDK:
http://promakers.ir/showthread.php?tid=11415
سوالات XDK
http://promakers.ir/showthread.php?tid=11434
انیمشین ورزشی من
http://promakers.ir/showthread.php?tid=11482
پاسخ
#36
یعنی جی ؟ منصرف شدید یعنی از حل مشکلتون ؟ اگه اینطوره که اوکی .حرفی نیست .اگه هم که نه تیم ویور نصب کن بیام روی سیستمت درستش کنم ..ولی همونکه گفتم بکنی احمتال 90 درصد درست میشه .نسخه هاتو عوض کن نسخه اس دی کی و اون یکی که گفتم/
یک راهی دیگه شاید 16 ات خرابه .اصلا 16 رو حذف کن .بالاتر از اون داره دیگه برای چیته .
[/color]
[/quote]


نه ، منصرف نشدم ، ولی چون خیلی وقت آزاد ندارم نمیخوام خودم رو درگیر اینکار کنم. اون روشهایی هم که گفته بودی انجام دادم ولی نشد. فقط ارور 538 شد 542 . توی خود سایت یویوگیمز هم دیدم خیلی ها این مشکل رو داشتند . توی یه فرصت مناسب میگم بیای با تیم ویوور سیستمم رو چک کنی.مرسی.
زکات علم و دانش، نشر و یاد دادن آن به دیگران و تلاش برای عمل به آن است.[size=large][i][/i][/size]
پاسخ
#37
(1/8/1394، 12:58 عصر)soshyant نوشته است: من روی نسخه قدیمی خروجی اندروید می گرفتم . هفته قبل GM اپدیت کردم و دیگه نمیتونم خروجی بگیرم. خطایی هم که میگه مشخصه API 16 نصب نیست ولی مشکل اینجاست که نصب هست و GM میگه نصب نیست.

BUILD FAILED
C:\Program Files (x86)\Android\android-sdk\tools\ant\build.xml:538: Unable to resolve project target 'Google Inc.:Google APIs:16'

whatwhatwhatwhatwhatwhatwhatwhatwhatwhatwhat
برو پوشه ی google api 16 رو باز کن ببین فایل source.peroperties توش هست یا نه اگه نبود این فایل پیوست شده رو دانلود کن بزار توش حتما مشکلت حل میشهsmiley

فقط حواست باشه من به خاطر محدودیت پسوند پسوند فایل و به doc. تغییر دادم شما بعد از دانلود پسوندشو به peroperties. تغییر بده

http://upir.ir/sh94/imanbeik/source.doc
پاسخ
#38
سلام دوست عزیز
من قبلا با ورژن 1.1 گیم میکر استدیو کار میکردم خروجی اندروید هم بی هیچ مشکلی میگرفتم و اما به دلایلی مجبور شدم برم به ورژن1.4.1657 و بعدش مشکل مسخره ی زیر دچار منم شد
BUILD FAILED
C:\Users\.....\AppData\Local\gm_ttt_....\gm_ttt_....\build.xml:86: getbuildtools doesn't support the "verbose" attribute
NDK نصبه. بیلد و پلتفرم تولز ورژن 22 هستش و اس دی کی تولز هم ورژن 22 هست...
الان دقیقا باید چه کنم تا از شر این ارور مسخره تموم بشم؟weak
ممنون اگه کمک کنی چون دارم دیوانه میشمweak
در ضمن عکس از اس دی کی منیجر هم گرفتم اون هم بی زحمت چک کنresim
پاسخ
#39
داداش من طبق اموزشی که گذاشته بودی پیش رفتم اون مشکل مسخره حل شد ولی یه مشکل مسخره تر به وجود اومد
BUILD FAILED
C:\Users\......\AppData\Local\Android\android-sdk\tools\ant\build.xml:538: Unable to resolve project target 'Google Inc.:Google APIs:16'
اینم دانلود کردم ولی بازم ارور میده نصب نیست و ایناweak

این مشکل مسخره هم با یه ترفند دور زدم اول برین تو پوشه add-ons بعد یکی از google api ها مهم نیست چه ورژنی کپی کنین تو پوشه دوباره و اسمش رو تغییر بدین به addon-google_apis-google-16 بعد بازش کنین و با نوت پد این فایل رو باز کنین source.properties
سپس خط آخرش رو کامل پاک کنید بجاش اینو کپی کنید AndroidVersion.ApiLevel=16
بعدش رفت برای خروجی امیدوار شدم تا فایل Apk هم ساخت ولی اخر کار دوباره یه ارور مسخره تر داد
BUILD FAILED
C:\Users\....\AppData\Local\Android\android-sdk\tools\ant\build.xml:649: The following error occurred while executing this line:
C:\Users\.....\AppData\Local\Android\android-sdk\tools\ant\build.xml:694: null returned: 1
خواااااهش میکنم این یکیه رو دیگه مخم نمیکشه حلش کنم یکی کمککککککککک کنه لطفا
الان ساعت 12:30 هستش و من دارم زوووور میزنم اینم حل بشه اگه بشه دیگه نسل اینده نمیخواد انقدر برا یه خروجی خودشه بکشه
پاسخ
#40
موقع خروجی اندروید من هم با ارور زیر تو پنجره compile مواجه میشم:

BUILD FAILED
C:\Program Files\Android\android-sdk\tools\ant\build.xml:538: Unable to resolve project target 'Google Inc.:Google APIs:16'

کسی راه حلی برای رفع این مشکل داره؟
پاسخ


موضوعات مرتبط با این موضوع...
موضوع نویسنده پاسخ بازدید آخرین ارسال
Exclamation نمایش خطا نا مشخص هنگام خروجی اندروید در گیم میکر wowxpria 6 105 8/11/1395، 12:26 عصر
آخرین ارسال: wowxpria
Thumbs Up نسخه مناسب گیم میکر برای ساخت بازی اندروید emeyzed 3 215 13/6/1395، 09:29 عصر
آخرین ارسال: arshiyaimani3
  آموزش یک جالب جدید گیم میکر aliab 2 538 20/6/1394، 12:53 عصر
آخرین ارسال: sepehr1234
  خروجی اندروید در گیم میکر : دیگه نگران نباشید mobina.mv.103 3 1,057 25/3/1394، 02:18 عصر
آخرین ارسال: King of Power
  خطای compile در خروجی اندروید گیم میکر software.iauh 3 839 14/3/1394، 04:47 عصر
آخرین ارسال: sajjad3011



کاربرانِ درحال بازدید از این موضوع: 1 مهمان